Classes | Namespaces
ClarisWksDatabase.cxx File Reference
`#include <algorithm>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWSpreadsheetListener.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWTable.hxx"`
`#include "ClarisWksDbaseContent.hxx"`
`#include "ClarisWksDocument.hxx"`
`#include "ClarisWksStruct.hxx"`
`#include "ClarisWksStyleManager.hxx"`
`#include "ClarisWksDatabase.hxx"`

## Classes
struct | ClarisWksDatabaseInternal::Field
struct | ClarisWksDatabaseInternal::Database
| Internal: the database of a ClarisWksDatabase. More...
struct | ClarisWksDatabaseInternal::State
| Internal: the state of a ClarisWksDatabase. More...

## Namespaces
| ClarisWksDatabaseInternal
| Internal: the structures of a ClarisWksDatabase.